## out-of-order 1.0

=== debian/changelog ===
out-of-order (1.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild before Debian 11 release.
  * debian/control:
    + Bump Standards-Version to 4.5.1.
    + Bump debhelper compat to v13.
  * debian/copyright: Update header.
  * Update Vcs-* fields in control file.

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Dec 2020 13:29:37 -0500

out-of-order (1.0-2) unstable; urgency=low

  * Add symlink to allow launching documentation from the menu
    with SLUDGE >= 2.1.2.
  * Remove encoding key from desktop file.
  * Update Vcs-* fields in control file.

 -- Tobias Hansen <tobias.han@gmx.de>  Thu, 20 Oct 2011 10:56:45 +0200

out-of-order (1.0-1) unstable; urgency=low

  * Initial release (Closes: #615984)

 -- Tobias Hansen <tobias.han@gmx.de>  Wed, 18 May 2011 15:54:10 +0200
