=== debian/control ===
Source: out-of-order
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Tobias Hansen <tobias.han@gmx.de>
Build-Depends: debhelper-compat (= 13),
               docbook-xsl,
               docbook-xml,
               xsltproc
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/games-team/out-of-order
Vcs-Git: https://salsa.debian.org/games-team/out-of-order.git
Homepage: http://outoforder.adventuredevelopers.com

Package: out-of-order
Architecture: all
Depends: ${misc:Depends}, sludge-engine
Description: comedy science fiction adventure game
 Ever woken up in the middle of the night to find you've been kidnapped...
 and so's your bedroom? Ever had to fend for yourself in the face of
 strangely hypnotic music, alien doctors, talking computers a-plenty and
 half-finished bathrooms? Ever found something unpleasant in a burger?
 .
 If so, Out Of Order should play like any other day in your life.
 .
 Otherwise, it's an experience not to be missed.
