=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_build:
	xsltproc --nonet \
              --param make.year.ranges 1 \
              --param make.single.year.ranges 1 \
              --param man.charmap.use.subset 0 \
              -o debian/ \
              http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl \
              debian/out-of-order.6.xml

execute_before_dh_auto_clean:
	rm -f debian/out-of-order.6
